﻿body {
	background-color: #fff;
	}


/* mmenu */
nav:not(.mm-menu) {
	}
#mmenu {
	visibility:hidden;
	}
.headerMB {
	display:none;
	}

#MBLogo {
	display:none;
	}

.innerWidth {
	width:76%;
	}
	

#containerHead {
	position: relative;
	z-index:10000;
	margin: auto;
	width:100%;
	background-color:rgba(255,255,255,1);	
	height:168px;	
	}
/* adjust when scrolling */
.f-head {
	position: fixed !important;	
	top:0;
	height:120px !important;
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.10);
	}
	
#header {
	position: relative;
	margin: auto;
	background-image: url(/webdata/graphics/CDC_headerLine.png);
	background-position: 0px 118px;
	background-repeat: no-repeat;
	background-size:100% 2px;
	height:168px;
	}
/* adjust when scrolling */
.header2 {
	height:120px !important;
	background-position: 0px 80px !important;
	}
	
#logo {
	float:left;
	padding-top:40px;
	margin-left:0px;
	}
#logo img {
	width:261px;
	height:90px;
	transition:all 0.4s ease;
	}	
/* adjust logo on scrolling */
.logo_shrink img {
	width:210px!important;
	height:73px!important;
	}
.logo_shrink {
	padding-top:20px!important;
	}	
#cDetails {
	float:right;
	padding-top:0px;
	margin-right:10px;
	transition:all 0.4s ease;
	}
.cDetailsHide {
	display:none;
	}
	
#t-phone {
	float:right;
	padding:40px 20px 0 0px;	
	}

#t-phone a {
	font-size:18px;
	font-weight:300;
	background-image: url(/webdata/graphics/CDC_phone.svg);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 19px 19px;
	padding-left:25px;
	}
#t-phone a:link, #t-phone a:visited {
	text-decoration:none;
	color:#999;
	}
#t-phone a:hover {
	text-decoration:none;
	color:#3c912f;
	}
	
	
#t-link {
	float:right;
	padding:40px 70px 0 0px;	
	border-right:2px solid #e3e2e2;
	}
#t-link a {
	font-size:18px;
	font-weight:300;	
	}			
#t-link a:link, #t-link a:visited {
	text-decoration:none;
	color:#999;
	}
#t-link a:hover {
	text-decoration:none;
	color:#3c912f;
	}

/* SEARCH */
#searchForm {
	float:right;
	margin:0px 0px 0 0px;
	padding:38px 0px 0 0px;
	position:relative;
	}
#searchForm form {
	margin:0;
	padding:0;	
	}	
	
.searchInput {
	margin: 0;
	padding:2px 0px 0px 16px;
	margin-right:10px;
	width:290px;
	border:none;
	border-right:2px solid #e3e2e2;
	background-color:#fff;
	color:#3c912f;
	font-size:18px;
	font-weight:300;
	transition:all 0.3s ease;
	}
.searchBtn {
	position:relative;
	top:0px;
	right:0px;
	width:17px;
	height:16px;
	border:none;
	padding:0;

	}

#mainNav {
	clear:right;
	float:right;
	margin-top:28px;
	margin-right:0px;
	/* height:38px; */
	position:relative;
	z-index:10000;
	text-align:right;
	}
/* pad nav on scroll */
.mainNavPad {
	margin-top:50px!important;
	}

/* background banner */
#bannerWrapper {
	position:relative;
	width:100%;
	height:440px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover; 
	background-position: center top;
	}
/* see other style sheet that loads random banners */
.bgLap {
	background-image: url('/webdata/graphics/CDC_LAP_banner.jpg');	
	}
		
#bgOverlay {
	position:absolute;
	top:254px;
	width:100%;
	height:186px;
	z-index:4;
	background-image: url(/webdata/graphics/CDC_c_bannerOverlay.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	}
	
#bannerCaptionC {
	position:absolute;
	top:14%;
	left:34%;
	transition:all 0.3s ease;
	z-index:3;
	}
#bannerCaptionC h3 {
	margin:0; padding:0;
	line-height:0.9;
	letter-spacing:-0.04em;
	text-shadow: 1px 1px 2px #333;
	color:#FFF;
	font-size:50px;
	padding:40px 100px 40px 140px;
	background-image: url(/webdata/graphics/CDC_LAP_bannerLogo.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size:130px 130px;
	}
#bannerCaptionC h3:before { 
      height: 6px;
	  width: 33%;
	  background: #d3de41;
	  display: table;
	  content: " ";
	  position:relative;
	  left:-250px;
	  top:52px;
	}		
#bannerCaptionC h3:after { 
      height: 6px;
	  width: 33%;
	  background: #d3de41;
	  display: table;
	  content: " ";
	 position:relative;
	 right:-330px;
	 top:-45px;
	}
/* hide caption on scroll */
.hideCaption {
	display:none!important;
	}
		

#contentOuter {
	clear:both;
	position: relative;
	margin: auto;
	margin-top:30px;
	width:100%;
	background-color:#fff;	
	}
#contentArea  {
	position: relative;
	margin: auto;
	}

/* main content  */
#colLeft {
	float:left;
	width:70%;
	margin-top:12px;
	padding-bottom:60px;
	min-height:200px;
	transition:all 0.3s ease;
	}
/*  section links */
#colRight {
	float:left;
	width:25%;
	margin-top:20px;
	margin-left:5%;
	padding-bottom:60px;
	transition:all 0.3s ease;
	}

#colFull {
	float:left;
	width:100%;
	margin-top:10px;
	padding:0 20px 60px 20px;
	transition:all 0.3s ease;
	}

#pageTitle {
	margin:0;
	padding:0;
	width:100%;
	min-height:64px;
	padding:0 0px 12px 0px;
	border-bottom:7px solid #e3e3e3;
	}	
#sectionTitle {
	margin:0;
	padding:0;
	margin-bottom:20px;	
	padding: 0px 0px 12px 1px;	
	font-size:30px;
	border-bottom:7px solid #e3e3e3;

	}
	
/* Breadcruming nav */
.breadCrumb {
	width:100%;
	font-size:95%;
	padding:25px 0px 25px 0px;
	color:#999;

	}
.breadCrumb span {
	color:#999;
	font-size:95%;
	}
.breadCrumb a {
	font-size:95%;	
	}			
.breadCrumb a:link, .breadCrumb a:visited{
	color:#999;
	text-decoration:none;
	}
.breadCrumb a:active {
	color:#FF0000;
	text-decoration:none;
	}
.breadCrumb a:hover {
	color:#666;
	text-decoration:underline;
	}
span.bcPipe {
	padding-left:8px;
	padding-right:8px;
	}
	
/* LAP columns */
#area01,#area03 {
	float:left;
	width:50%;
	padding: 0px 50px 10px 0;
	}
#area02,#area04 {
	float:left;
	width:50%;
	padding: 0px 0 10px 0;
	}
	
#area01Content {
	text-align:center;
	}
#lapLogos {
	display:inline-block;
	padding: 40px 0 30px 0px;
	white-space:nowrap;
	}
#area02Content {
	height:250px;
	overflow:auto;	
	padding: 0 20px 0 20px;
	font-size:110%;
	}
	
/* LAP Events */
#lapEvents {
	margin-top:15px;
	}
#lapEvTitle {
	background-color:#56ac47;
	color:#FFF;
	background-image: url(/webdata/graphics/CDC_LAP_eventsArrow.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	text-align:center;
	}
#lapEvTitle h2 {
	padding:0;margin:0;
	padding:18px 0 24px 0;
	color:#FFF;
	font-weight:400;
	}
	
#lapEvents .articleItem {
	float:left; 
	width:100%;
	margin-top:14px;
	margin-right:0;
	margin-bottom: 0;
	margin-left:0;
	background-color:#fff;
	border:2px solid #e2e2e2;
	border-radius: 0px;
	transition: all 0.5s ease;
	}
#lapEvents .articleItem:hover {
	background-color:#f6f6f6;
	}

#lapEvents .articleItem .eventDate {
	float:left;
	width:80px;
	height:82px;
	border-right:2px solid #e2e2e2;
	text-align:center;
	font-weight:normal;
	padding:0px;
	margin:10px 20px 10px 0px;
	background-color: transparent;
	color:#666;	
	}
	
#lapEvents .articleItem .eventDate .eDay {
	text-align:center;
	font-size:38px;
	color:#56ac47;
	font-weight:normal;
	padding:15px 0px 0px 0px;
	margin:0;
	line-height:0.9;
	overflow:hidden;
	}
#lapEvents .articleItem .eventDate .eMonth {
	font-size:16px;
	color:#56ac47;
	margin:0;
	padding:0px 2px 3px 2px;
	text-transform:uppercase;
	overflow:hidden;
	}

#lapEvents .articleItem h4 {	
	font-size:22px;
	padding:0px 0px 0px 0px;
	margin:26px 10px 0 0;
	color:#666;	
	line-height:1.0em;
	}
	
#lapEvents .articleItem p {	
	font-size:100%;
	padding-right:0;
	line-height:1.2;
	color:#666;
	}
#lapEvents .articleItem h4, 
#lapEvents .articleItem a {
	color:#666;
	text-decoration:none;
	}
#lapEvents .articleItem a:hover {
	color:#666;
	text-decoration:none;
	}

#moreEvents {
	clear:both;
	float:left;
	margin: 20px 0 14px 20px;
	}
#moreEvents a {
	display:inline-block;
	padding:12px 0px 12px 0px;
	font-size:110%;
	}
#moreEvents a:link {
	text-decoration:none;
	color:#56ac47;
	}
#moreEvents a:visited {
	text-decoration:none;
	color:#56ac47;
	}
#moreEvents a:hover {
	text-decoration:underline;
	color:#56ac47;
	}	

	
/* LAP News */
#lapNews {
	margin-top:15px;
	}
#lapNewsTitle  {
	background-color:#0f87aa;
	color:#FFF;
	background-image: url(/webdata/graphics/CDC_LAP_newsArrow.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	text-align:center;
	margin-bottom:15px;
}
#lapNewsTitle h2 {
	padding:0;margin:0;
	padding:18px 0 24px 0;
	color:#FFF;
	font-weight:400;
}
#area04Content {
	padding:0 14px 0 14px;
	}
	
#lapNews .u6ListTable {
		width:100%;
}
	
#lapNews .u6ListItem {
	border-bottom:2px solid #e2e2e2;

	}

#lapNews .u6ListItemTitle {
	font-size:22px;
	}
#lapNews .u6ListItemDate {
	color: #0f87aa;
	}
#lapNews .u6ListItemAbstract {
	padding:10px 0 10px 0;
	}
#lapNews .u6ListItemLinkBox {
	padding-bottom:20px;
}
#lapNews a:link, #lapNews a:visited {
	text-decoration :none;
	}
#lapNews a:hover, #lapNews a:active {
	text-decoration :none;
	}
	
	
#moreNews {
	clear:both;
	float:left;
	margin: 14px 0 14px 20px;
	}
#moreNews a {
	display:inline-block;
	padding:0px 0px 0px 0px;
	font-size:110%;
}
#moreNews a:link, #moreNews a:visited{
	text-decoration:none;

}

#moreNews a:hover {
	text-decoration:underline;
	
}





/* Custom subnav Styles */
#cssmenu {
	width: 100%;
	}
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  position: relative;
}

#cssmenu a {
  line-height: 1.3;
}
/*
#cssmenu > ul > li:first-child {
}
#cssmenu > ul > li:first-child > a {
}
#cssmenu > ul > li:first-child > a > span {
}
#cssmenu > ul > li:first-child:hover {
}
*/
#cssmenu > ul > li {
  background-color: #fff;

}
#cssmenu > ul > li:hover {
  background-color: #f6f6f7;

}
#cssmenu > ul > li > a {
  display: block;	
  color:#0e87a9;
  font-weight:normal;
  font-size:105%;
  border-bottom: 2px solid #e2e2e2;
  padding:0px 5px 0px 6px;
}
/*
#cssmenu > ul > li > a > span {
  display: block;
  padding:12px 0px 12px 0px;
}
*/
#cssmenu > ul > li > a  {
  display: block;
  padding:10px 0px 10px 6px;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
  color:#0e87a9;
}
#cssmenu > ul > li.active {
  border-bottom: none;
  color:#0e87a9;
}


#cssmenu > ul > li.has-sub > a  {
	background: url(/webdata/graphics/CDC_c_section_arrowDown.svg) 96% center no-repeat;
	background-size: 12px 7px;
	}
#cssmenu > ul > li.has-sub.active > a  {
	background: url(/webdata/graphics/CDC_c_section_arrowUp.svg) 96% center no-repeat;
	background-size: 12px 7px;
	}


/* second sub lists */
#cssmenu ul ul {
  display: none;
  background-color: #FFF;

}
#cssmenu ul ul li {
  padding: 0;
  border-bottom: 1px solid #e2e2e2;
  background-color: #FFF;

}
/*
.menuLv3HeadOn {
	 background-color: #e1e1e1!important;
	}
*/
#cssmenu ul ul li:last-child {
  /* border-bottom: none; */
  margin-bottom:10px;
}
#cssmenu ul ul a {
  padding: 10px 0px 10px 6px;
  display: block;
  color:#666;
  font-weight: 300;
  font-size:96%;
}

#cssmenu ul ul a:hover {
 background-color: #f6f6f6;
}


#cssmenu ul ul a:before {
  content: '\00BB'; /* unicode >> arrow */
  content: '\003E'; /* unicode > arrow */
  position: absolute;
  left: 10px;
  color:#000;
  display:none;
}


#subscribeOuter {
	clear:both;
	position: relative;
	margin: auto;
	margin-top:0px;
	width:100%;
	background-color:#fff;	
	}
#subscribeBorders {
	position: relative;
	float:left;
	width:100%;
	border-top:solid 2px #e2e2e2;
	border-bottom:solid 2px #e2e2e2;
	margin:60px 0 60px 0;
	}
#subscribeArea  {
	position: relative;
	margin: auto;
	}
#subscribeArea h3  {
	float:left;
	padding:18px 0 18px 10px;
	color:#55ac47;
	font-size:36px;
	}
#subscribeArea p  {
	float:left;
	padding:34px 0 4px 20px;
	color:#55ac47;
	font-size:18px;
	}
#subscribeArea a:link, #subscribeArea a:visited  {
	text-decoration:none;
	color:#55ac47;
	}
#subscribeArea a:active, #subscribeArea a:hover  {
	text-decoration:none;
	color:#0e87a9;
	}	

	

/* ================================= */
/* larger footer area */
#footBg01 {
	clear:both;
	position: relative;
	float:left;
	width:100%;
	margin-top:0px;
	background-color:#60b152;
	background-image: url(/webdata/graphics/CDC_footerBg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	}
#footBlock01 {
	position: relative;
	margin:auto;
	}

/* contact details */
#footCol01 {
	float:left;
	padding-top:35px;
	padding-right:100px;
	padding-bottom:30px;
	padding-left:10px;
	transition: all 0.5s ease;
	background-color:#3c902e;
height:281px;
	}
/* social */
#footCol02 {
	float:left;
	padding-top:35px;
	padding-bottom:30px;
	padding-left:60px;
	background-color:#60b152;
	transition: all 0.5s ease;
	}
#footCol03 {
	float:right;
	padding-top:0px;
	padding-bottom:0px;
	text-align:right;
	background-color:#60b152;
	transition: all 0.5s ease;
	}
	
			
#footCol01, #footCol02,#footCol03 {
	font-size:100%;
	}
		
#footCol01 h4, #footCol02 h4, #footCol03 h4 {
	color:#fff;
	font-size:24px;
	}
#footCol01 a:link, #footCol02 a:link, #footCol03 a:link, #footCol01 a:visited, #footCol02 a:visited, #footCol03 a:visited {
	color:#fff;
	text-decoration:none;
	}

#footCol01 a:hover, #footCol02 a:hover, #footCol03 a:hover {
	color:#fff;
	text-decoration:underline;
	
}

#footAddr p {
	color:#fff;
	font-weight:300;
	font-size:110%;
	line-height:1.3;	
	}
	
#fTitle, #fAddr1, #fAddr2 {
	padding:0;
	padding:2px 0 2px 0;
	}
/* icons in contact details */
#fTitle {
	background-image: url(/webdata/graphics/CDC_footer_address.svg);
	background-repeat: no-repeat;
	background-position: 0 6px;
	background-size: 19px 19px;
	}

#fTitle span, #fAddr1 span,#fAddr2 span  {
	padding-left:28px;	
	}
#fAddr2   {
	padding-bottom:14px !important;	
	}
	
#fPhone a {
	background-image: url(/webdata/graphics/CDC_footer_phone.svg);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 19px 19px;
	padding-left:28px;	
	}
#fEmail a {
	background-image: url(/webdata/graphics/CDC_footer_email.svg);
	background-repeat: no-repeat;
	background-position: 0 2px;
	background-size: 19px 19px;
	padding-left:28px;	
	}

#socialLinks {
	padding-top:20px;
	padding-bottom:20px;
	}
	
#socialLinks img {
	width:28px;
	height:28px;
	}
#socialLinks a {
	padding-right:16px;
	}
#socialLinks a:hover {
	opacity:0.8;
	}


#shareIcons {
	font-size:11px;
	color:#498c3f;
	}
#shareIcons a:link, #shareIcons a:visited {
	color:#498c3f;
	border-color:#498c3f;
	}
#shareIcons a:active, #shareIcons a:hover {
	color:#fff;
	border-color:#498c3f;
	}

/* ================================= */
/* footer bottom bar */

#footBg02 {
	clear:both;
	float:left;
	width:100%;
	position: relative;
	background-color:#e3e1e2;
	transition: all 0.3s ease;
	}
#footBlock02 {
	position: relative;
	margin:auto;
	}

#footLogo {
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	}
#footLogo img {
	width:120px;
	height:92px;
	}

#footLang {
	float:left;
	padding-top:45px;
	margin-left:380px;
	font-size:95%;
	}

#google_translate_element img {
	display:none;
	}
.goog-te-gadget-simple {
	background-color:#e3e1e2 !important;
	border:1px solid #4b8940 !important;
	}
	
.goog-te-gadget {
    font-size: 12px !important;
    color: #ccc !important;
	height:50px;
	}
/*	
<a role="menu" class="goog-te-menu-value" href="javascript:void(0)">
<span>Select Language</span>
<img src="https://www.google.com/images/cleardot.gif" alt="" height="1" width="1">
<span style="border-left: 1px solid rgb(187, 187, 187);">​</span>
<img src="https://www.google.com/images/cleardot.gif" alt="" height="1" width="1">
<span style="color: rgb(155, 155, 155);">▼</span></a>
	*/
.goog-te-menu-value {
	line-height:1.6em !important; 

	}
.goog-te-menu-value span:first-of-type {
	 padding:0px 6px 0px 6px !important; 
}
.goog-te-menu-value span:last-of-type {
	 padding:0px 6px 0px 6px !important; 
	/* color:red!important; */
}

#google_translate_element a:link,	#google_translate_element a:visited {
	text-decoration:none;
	color:#59ae49;	
	}
#google_translate_element a:active,	#google_translate_element a:hover {
	text-decoration:none;
	color:#59ae49;
	}

#footLinks {
	float:right;
	padding-top:50px;
	padding-right:10px;
	padding-bottom:10px;
	font-size:95%;
	font-weight:300;
	}
a.footer:link, a.footer:visited  {
	color:#59ae49;
	background-color:transparent;
	text-decoration:none;
	font-weight:300;
	}

a.footer:active, a.footer:hover {
	color:#4c933f;
	background-color:transparent;
	text-decoration:underline;
	}
.fPipe {
	padding-left:5px;
	padding-right:5px;
	color:#e3e1e2;
	}



/* top of page link */
.cd-top {
	display:inline-block;
	height:50px;
	width:50px;
	border-radius:0px;
	position:fixed;
	z-index:10000;
	bottom:85px;
	right:20px;
	box-shadow:0 0 10px rgba(0, 0, 0, 0.05);
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAADLSURBVDhPzZKxDcIwEEVTMAA1INEyBAVDMEDWAiQoKRiCQSgoKSnoY94/nyw5toKChMSTvuK7+992ojT/TQhhInk5DgW7rrtIozchNEM7gobW6vl4GIxztPdsQj3N3FYHwwIdPFOgmTxuz2Fu7xytEeoXenhpuCf/JmrUwjzWaDW4CcUSHeMoQn3n0ZoBWG/oXW3oKKOsNjh7z6C2kz2boFe7yUmDloVOLE7uwyzdJPNSbNGTRnFyHzy6ya3w0pj68iN4v/u9f0DTvAFO1muLM+58RwAAAABJRU5ErkJggg==');
	background-color:#367f29;
	background-position:center 50%;
	background-repeat:no-repeat;
	visibility:hidden;
	opacity:0;
-webkit-transition:opacity .3s 0s, visibility 0s .3s;
transition:opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
-webkit-transition:opacity .3s 0s, visibility 0s 0s;
transition:opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
	visibility:visible;
	opacity:0.9;
}
.cd-top.cd-fade-out {
	opacity:.9;
}
.no-touch .cd-top:hover {
	background-color:#c8d23f;
	opacity:0.9;
}




/* --------------------------------------------------------------------
Responsive styles
-------------------------------------------------------------------- */
@media only screen and (max-width: 1700px), only screen and (max-device-width: 1700px) {
.innerWidth {
	width:94%;
	}


	
} /* end media  */

@media only screen and (max-width: 1332px), only screen and (max-device-width: 1332px) {
.innerWidth {
	width:98%;
	}
	
/*  default background banner */
#bannerWrapper {
	height:340px;
	}
#bgOverlay {
	top:192px;
	height:149px;
	background-size:1332px 149px
	}	
#bannerCaptionC {
	top:12%;
	left:34%;
	}

#bannerCaptionC h3:before { 
	  width: 20%;
	}		
#bannerCaptionC h3:after { 
	width: 20%;
	}

#logo {
	padding-left:10px;
	}
#t-link {
	padding:40px 30px 0 0px;	
	}
.searchInput {
	width:264px;
	}
			
#lapLogos img {
	height:70px;
	width:auto;
	}

	
#footCol01 {
	padding-left:20px;
	}
			
} /* end media */
	

@media only screen and (max-width: 1240px), only screen and (max-device-width: 1240px) {	
#area02Content {
	height:auto;
	overflow:auto;	
	}
#footCol03 {
	display:none;
	}
#footLinks {
	clear:both;
	float:left;
	padding-top:10px;
	padding-right:0px;
	padding-bottom:20px;
	padding-left:10px;
	}	
} /* end media */
	

	
/* --------------------------------------------------------------------
Handheld Device/Tablet
-------------------------------------------------------------------- */
@media only screen and (max-width: 940px), only screen and (max-device-width: 940px) {
.innerWidth {
	width:100%;
	}
	
#containerHead, unityMenu, #navBar,#mainNav {
	display:none;
	}
.f-head {
	position: relative!important;
	height:auto important;
	}

#bgOverlay {
	top:122px;
	height:115px;
	background-size:1024px 115px
	}	
#bannerWrapper {
	height:200px;
	position:relative;
	}
	
	
#bannerCaptionC {
	top:4%;
	left:6%;
	}		
#bannerCaptionC h3:before,#bannerCaptionC h3:after { 
	  display:none;
	}		
#bannerCaptionC h3 {
	font-size:38px;
	padding:30px 0px 30px 110px;
	background-image: url(/webdata/graphics/CDC_LAP_bannerLogo.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size:100px 100px;
	}	

/* content main content  */
#colLeft {
	float:left;
	width:100%;
	margin-top:15px;
	padding:0 20px 30px 20px;
	min-height:200px;
	}
/* section links */
#colRight {
	float:left;
	width:100%;
	margin-top:15px;
	margin-left:0;
	padding:0 20px 30px 20px;
	}	

	
/* LAP columns */
#area01,#area02,#area03,#area04 {
	float:left;
	width:100%;
	padding: 0px 0px 0px 0px;
	}
#area01Content,#area02Content {
	height:auto;
	}

#lapLogos img {
	height:80px;
	width:auto;
	}	
	
/* mobile header nav */
.headerMB  {
	display:block;
	text-align: center;	
	background-color:#fff;
	color: #222;	
	width: 100%;
	height: 110px;
	}
.headerMB.fixed {
	position: fixed;
	top: 0;
	left: 0;
	}

.headerMB #mmBtn{
	position: absolute;
	top: 60px;
	right: 20px;	
	display: block;
	min-width: 45px;
	min-height: 36px;	
	background: center center no-repeat transparent;
	background-color:#fff;
	background-image: url(/webdata/graphics/CDC_mobileMenu.svg);
	background-size: 40px 22px;
	}
	
#mmenu {
	visibility:visible;
	}

#mmLogo {
	display:block;
	float:left;
	padding-top:20px;
	padding-left:10px;
	}
#mmLogo img {
	width:190px;
	height:auto;
	}

#mmcDetails {
	position: absolute;
	top: 20px;
	right: 20px;	
	display: block;	
	}
#t-phone {
	float:right;
	padding:0px 0px 0 0px;	
	}
	
#t-link {
	float:right;
	padding:0px 66px 0 0px;	
	border-right:2px solid #e3e2e2;
	}

#footBg01 {
	background-image: none;
	}
/* contact details */
#footCol01 {
	padding-top:30px;
	padding-right:20px;
	padding-bottom:30px;
	padding-left:20px;
	}
/* social */
#footCol02 {
	padding-top:30px;
	padding-bottom:30px;
	padding-left:20px;
	}	

	
} /* end media  */


@media only screen and (max-width: 800px), only screen and (max-device-width: 800px) {


#subscribeArea h3  {
	padding:18px 0 9px 20px;
	font-size:36px;
	}
#subscribeArea p  {
	clear:both;
	padding:5px 0 10px 20px;
	font-size:18px;
	}	
.cd-top {
	height:40px;
	width:40px;
	right:20px;
	bottom:130px;
}	
	
} /* end media */

@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {

/* contact details */
#footCol01 {
	width:100%;
	padding-top:30px;
	padding-right:20px;
	padding-bottom:30px;
	padding-left:20px;
	}
/* social */
#footCol02 {
	width:100%;
	padding-top:30px;
	padding-bottom:30px;
	padding-left:20px;
	}
	
#footLang {
	float:left;
	clear:both;
	padding-top:20px;
	margin-left:10px;
	}
		
} /* end media */

@media only screen and (max-width: 420px), only screen and (max-device-width: 420px) {
#bannerCaptionC {
	top:5%;
	left:3%;
	}	
#bannerCaptionC h3 {
	font-size:28px;
	padding:30px 0px 30px 90px;
	background-image: url(/webdata/graphics/CDC_LAP_bannerLogo.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size:80px 80px;
	}	
#mmPhone { display:none; }

#fTitle {
	background-image: none;
	}

#fTitle span, #fAddr1 span,#fAddr2 span  {
	padding-left:0px;	
	}
#lapLogos img {
	height:60px;
	width:auto;
	}
#footLinks {
	display:none;	
}


} /* end media */